l * {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #323334; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #c2c2c2; TEXT-ALIGN: center
}
.main {
	MARGIN: 0px auto; WIDTH: 1206px; TEXT-ALIGN: left
}
.main .content {
	FLOAT: left; WIDTH: 1006px
}
.banner_left {
	MIN-HEIGHT: 2px; WIDTH: 100px
}
.banner_right {
	MIN-HEIGHT: 2px; WIDTH: 100px
}
.banner_top {
	MIN-HEIGHT: 2px; WIDTH: 100px
}
.banner_top {
	MIN-HEIGHT: 1px; MARGIN-LEFT: 106px; HEIGHT: auto! important
}
.banner_left {
	FLOAT: left
}
.banner_right {
	FLOAT: right
}
.mainFrame {
	WIDTH: 1006px; TEXT-ALIGN: left
}
.borderFrame {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; BACKGROUND-IMAGE: url(../img/bg_l_r.gif); PADDING-BOTTOM: 0px; WIDTH: 994px; PADDING-TOP: 0px
}
.cFrame {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 974px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.bottomB {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../img/bottom_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 1006px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 8px
}
.header {
	HEIGHT: 107px
}
.banner {
	FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #a3a3a3; PADDING-TOP: 15px; BORDER-BOTTOM: #d0d0d0 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 14px
}
.nav {
	PADDING-TOP: 16px; HEIGHT: 109px
}
.nav1 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1BG.gif); WIDTH: 974px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px; TEXT-ALIGN: right
}
.nav1 A {
	DISPLAY: block; FONT-SIZE: 13px; FLOAT: right; COLOR: #ebe8e8; PADDING-TOP: 6px; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.nav1 A.n1left {
	WIDTH: 125px
}
.nav1 A.n1middle {
	WIDTH: 122px
}
.nav1 A.n1right {
	WIDTH: 144px
}
.nav1 A.no.n1left {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_NO_l.gif); COLOR: #696868; BACKGROUND-REPEAT: no-repeat
}
.nav1 A.no.n1middle {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_NO_m_Lact.gif); COLOR: #696868; BACKGROUND-REPEAT: no-repeat
}
.nav1 A.no.n1right {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_NO_r.gif); COLOR: #696868; BACKGROUND-REPEAT: no-repeat
}
.lastAct A.no.n1left {
	BACKGROUND-IMAGE: url(../img/nav1_NO_l_Ract.gif)
}
.Act3 A.no.n1left {
	BACKGROUND-IMAGE: url(../img/nav1_NO_l_Ract.gif)
}
.lastAct A.no.n1middle {
	BACKGROUND-IMAGE: url(../img/nav1_NO_m_Ract.gif)
}
.lastAct A.secn1middle {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../img/nav1_NO2_m_Ract.gif); WIDTH: 122px; COLOR: #696868
}
.Act3 A.secn1middle {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_NO_m_Ract.gif); WIDTH: 122px; COLOR: #696868; BACKGROUND-REPEAT: no-repeat
}
.nav1 A.act.n1left {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_ACT_l.gif); BACKGROUND-REPEAT: no-repeat
}
.nav1 A.act.n1middle {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_ACT_m.gif); BACKGROUND-REPEAT: no-repeat
}
.nav1 A.act.n1right {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav1_ACT_r.gif); BACKGROUND-REPEAT: no-repeat
}
.nav2 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav2BG.gif); WIDTH: 974px; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 32px; TEXT-ALIGN: right
}
.nav2 A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 12px; VERTICAL-ALIGN: top; COLOR: #656667; LINE-HEIGHT: 25px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.nav2 .nav2_spacer {
	MARGIN-TOP: 1px
}
.nav2 A:hover {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav2_ACT.gif); BACKGROUND-REPEAT: repeat-x
}
.nav2 A.act {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav2_ACT.gif); BACKGROUND-REPEAT: repeat-x
}
.nav3 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../img/nav3BG.gif); BACKGROUND-REPEAT: repeat-x; POSITION: relative; TOP: -7px; HEIGHT: 31px
}
.nav3_fachthemen {
	BACKGROUND-POSITION: left top; FLOAT: right; BACKGROUND-IMAGE: url(../img/nav3BG.gif); BACKGROUND-REPEAT: repeat-x; POSITION: relative; TOP: -7px; HEIGHT: 31px
}
.nav3 A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 12px; VERTICAL-ALIGN: top; COLOR: #656667; LINE-HEIGHT: 25px; PADDING-TOP: 6px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.nav3 A:hover {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav3_ACT.gif); BACKGROUND-REPEAT: repeat-x
}
.nav3 A.act {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../img/nav3_ACT.gif); BACKGROUND-REPEAT: repeat-x
}
.actLine {
	Z-INDEX: 2; WIDTH: 1px; POSITION: relative; TOP: -6px; HEIGHT: 5px; BACKGROUND-COLOR: black
}
.contentFrame .left {
	MIN-HEIGHT: 1px; FLOAT: left; WIDTH: 620px; MARGIN-RIGHT: 18px
}
.contentFrame .right {
	MIN-HEIGHT: 1px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 330px; PADDING-TOP: 0px
}
.contentFrame .right .box {
	BORDER-TOP: #cecacb 1px solid; PADDING-LEFT: 5px; MIN-HEIGHT: 1px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cecacb 1px solid; WIDTH: 330px; PADDING-TOP: 5px; BORDER-BOTTOM: #cecacb 1px solid
}
.contentFrame.one .left {
	MIN-HEIGHT: 1px; FLOAT: left; WIDTH: 100%; MARGIN-RIGHT: 0px
}
.loginSearchBox {
	BORDER-RIGHT: #cecacb 1px; BORDER-TOP: #cecacb 1px solid; BACKGROUND-IMAGE: url(../img/bg_loginSearchBox.gif); PADDING-BOTTOM: 5px; BORDER-LEFT: #cecacb 1px solid; BORDER-BOTTOM: #cecacb 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto; BACKGROUND-COLOR: #d0d4d6
}
.tx-felogin-pi1 {
	MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 12px; MARGIN-RIGHT: 6px; PADDING-TOP: 4px; BORDER-BOTTOM: #abaeb0 1px solid
}
.loginHeader {
	MARGIN-BOTTOM: 9px
}
.loginHeader H1 {
	PADDING-RIGHT: 26px; DISPLAY: inline; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase
}
.tx-felogin-pi1 A {
	FONT-SIZE: 10px; COLOR: #a2a2a2; TEXT-DECORATION: none
}
.tx-felogin-pi1 .fakeP {
	FONT-SIZE: 10px; COLOR: #686868
}
.loginHeader .forgotLink {
	PADDING-RIGHT: 29px
}
INPUT.loginUser {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; WIDTH: 127px; COLOR: #6e6f6f; PADDING-TOP: 1px
}
INPUT.loginPW {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; WIDTH: 127px; COLOR: #6e6f6f; PADDING-TOP: 1px
}
INPUT.loginSubmit {
	VERTICAL-ALIGN: middle; LINE-HEIGHT: 20px
}
A.loginSubmit {
	DISPLAY: inline-block; BACKGROUND-IMAGE: url(../img/goButton.gif); WIDTH: 35px; HEIGHT: 16px
}
INPUT.logoutSubmit {
	MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle
}
.right .tx-indexedsearch {
	PADDING-BOTTOM: 7px; MARGIN-LEFT: 12px; MARGIN-RIGHT: 6px
}
.right .searchOnly {
	MARGIN-BOTTOM: 5px
}
.right .searchOnly H1 {
	DISPLAY: inline; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase
}
.right .fakeH1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #2d4d7c
}
.right .toLoggout .fakeH1 {
	WIDTH: 75px
}
.right .userStat {
	FONT-SIZE: 10px; WIDTH: 223px; LINE-HEIGHT: 14px; PADDING-TOP: 5px
}
.right .toLoggout {
	MARGIN-TOP: 16px; WIDTH: 88px
}
.right INPUT.forgotEmail {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 2px; WIDTH: 262px; COLOR: #6e6f6f; PADDING-TOP: 1px
}
.right .searchOnly .tx-indexedsearch {
	MARGIN-TOP: 8px; PADDING-BOTTOM: 0px
}
.right INPUT.tx-indexedsearch-searchbox-sword {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; WIDTH: 127px; COLOR: #6e6f6f; PADDING-TOP: 1px
}
.right .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 135px; WIDTH: 127px; COLOR: #6e6f6f; MARGIN-RIGHT: 4px; PADDING-TOP: 1px
}
.right .searchOnly .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	MARGIN-LEFT: 16px; WIDTH: 213px
}
.right .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	VERTICAL-ALIGN: middle; WIDTH: auto; HEIGHT: auto
}
.right P {
	MARGIN-BOTTOM: 5px
}
INPUT.forgotPwSubmit {
	VERTICAL-ALIGN: top
}
.right .loginSearchBox_InfoBox {
	BORDER-RIGHT: #b5b6b6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #b5b6b6 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 13px; MARGIN-LEFT: 5px; BORDER-LEFT: #b5b6b6 1px solid; MARGIN-RIGHT: 6px; PADDING-TOP: 9px; BORDER-BOTTOM: #b5b6b6 1px solid
}
.loginSearchBox_InfoBox P {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #939597; LINE-HEIGHT: 17px
}
.footer {
	FONT-SIZE: 11px; COLOR: #c0c0c0; PADDING-TOP: 12px; HEIGHT: 31px
}
.footer A {
	FONT-SIZE: 11px; COLOR: #c0c0c0; TEXT-DECORATION: none
}
.footerMenu {
	FLOAT: right
}
.copyRightText {
	FLOAT: left
}
.ftSpacer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; WIDTH: 0px; LINE-HEIGHT: 0; HEIGHT: 0px
}
.floatleft {
	FLOAT: left
}
.floatright {
	FLOAT: right
}
.spacerV5 {
	HEIGHT: 5px
}
.fakeHR {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../img/lineDT.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 2px
}
.tx-arrbszshowjobs-pi1-searchbox {
	
}
.tx-arrbszshowjobs-pi1-searchbox-label {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 350px; COLOR: #2d4d7c; MARGIN-RIGHT: 15px
}
.tx-arrbszshowjobs-pi1-navigationTopContainer {
	PADDING-BOTTOM: 2px; MARGIN: 20px 0px; BORDER-BOTTOM: #aeaeae 1px solid
}
.tx-arrbszshowjobs-pi1 {
	PADDING-RIGHT: 10px; BORDER-TOP: #cecaca 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_background.jpg); PADDING-BOTTOM: 10px; BORDER-LEFT: #cecaca 1px solid; WIDTH: 587px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y
}
.tx-arrbszshowjobs-pi1-jobSortLinksContainer {
	PADDING-BOTTOM: 10px; MARGIN: 20px 0px; BORDER-BOTTOM: #aeaeae 1px solid
}
.tx-arrbszshowjobs-pi1-jobListContainer {
	MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-BOTTOM: #aeaeae 1px dotted
}
A.tx-arrbszshowjobs-pi1-jobListSortLink:link {
	FONT-WEIGHT: bold; COLOR: #2d4d7c; TEXT-DECORATION: none
}
A.tx-arrbszshowjobs-pi1-jobListSortLink:visited {
	FONT-WEIGHT: bold; COLOR: #2d4d7c; TEXT-DECORATION: none
}
A.tx-arrbszshowjobs-pi1-jobListSortLink:hover {
	TEXT-DECORATION: underline
}
A.tx-arrbszshowjobs-pi1-jobListTitleLink:link {
	FONT-WEIGHT: bold; COLOR: #2d4d7c; TEXT-DECORATION: none
}
A.tx-arrbszshowjobs-pi1-jobListTitleLink:visited {
	FONT-WEIGHT: bold; COLOR: #2d4d7c; TEXT-DECORATION: none
}
A.tx-arrbszshowjobs-pi1-jobListTitleLink:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowjobs-pi1-jobListTitle {
	FLOAT: left; WIDTH: 250px; MARGIN-RIGHT: 10px
}
.tx-arrbszshowjobs-pi1-jobListLocation {
	FLOAT: left; WIDTH: 150px; MARGIN-RIGHT: 10px
}
.tx-arrbszshowjobs-pi1-jobListLimitation {
	FLOAT: right; WIDTH: 130px
}
.tx-arrbszshowinsolvencies-pi1 {
	PADDING-RIGHT: 10px; BORDER-TOP: #cecaca 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_background.jpg); PADDING-BOTTOM: 10px; BORDER-LEFT: #cecaca 1px solid; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y
}
.tx-arrbszshowinsolvencies-pi1-navigationTopContainer {
	PADDING-BOTTOM: 2px; MARGIN: 20px 0px; BORDER-BOTTOM: #aeaeae 1px solid
}
.tx-arrbszshowinsolvencies-pi1-navigationBottomContainer {
	BORDER-TOP: #aeaeae 1px solid; MARGIN-TOP: 20px; PADDING-TOP: 2px
}
.tx-arrbszshowinsolvencies-pi1-searchbox {
	FLOAT: left
}
.tx-arrbszshowinsolvencies-pi1-searchbox-label {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 350px; COLOR: #2d4d7c; MARGIN-RIGHT: 15px
}
.tx-arrbszshowinsolvencies-pi1-browserResultContainer {
	MARGIN-TOP: 7px; FLOAT: right; WIDTH: 170px; TEXT-ALIGN: right
}
.tx-arrbszshowinsolvencies-pi1-backLinkWrap A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 4px; COLOR: #2d4d7c; MARGIN-RIGHT: 10px; TEXT-DECORATION: none
}
.tx-arrbszshowinsolvencies-pi1-backLinkWrap A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 4px; COLOR: #2d4d7c; MARGIN-RIGHT: 10px; TEXT-DECORATION: none
}
.tx-arrbszshowinsolvencies-pi1-backLinkWrap A:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowinsolvencies-pi1-moreLinkWrap A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 10px; COLOR: #2d4d7c; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
.tx-arrbszshowinsolvencies-pi1-moreLinkWrap A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 10px; COLOR: #2d4d7c; MARGIN-RIGHT: 3px; TEXT-DECORATION: none
}
.tx-arrbszshowinsolvencies-pi1-moreLinkWrap A:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowinsolvencies-pi1-listContainer {
	MARGIN-BOTTOM: 20px
}
.tx-arrbszshowinsolvencies-pi1-caseContainer {
	MARGIN-BOTTOM: 10px; HEIGHT: 70px
}
.tx-arrbszshowinsolvencies-pi1-caseTextContainer {
	BACKGROUND-POSITION: 15px 4px; PADDING-LEFT: 50px; FLOAT: left; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_listIconArrow.gif); WIDTH: 440px; BORDER-BOTTOM: #aeaeae 1px dotted; BACKGROUND-REPEAT: no-repeat; HEIGHT: 70px
}
.tx-arrbszshowinsolvencies-pi1-caseMoreLinkContainer {
	FLOAT: right; WIDTH: 80px; PADDING-TOP: 58px; HEIGHT: 12px; TEXT-ALIGN: right
}
A.tx-arrbszshowinsolvencies-pi1-caseMoreLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
A.tx-arrbszshowinsolvencies-pi1-caseMoreLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
A.tx-arrbszshowinsolvencies-pi1-caseMoreLink:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowinsolvencies-pi1-caseMembersOnly {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2d4c7b
}
.tx-arrbszshowinsolvencies-pi2-headlineContainer {
	MARGIN-BOTTOM: 15px; WIDTH: 327px; HEIGHT: 28px; BACKGROUND-COLOR: #c9def1
}
.tx-arrbszshowinsolvencies-pi2-headlineArrow {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 7px; BORDER-RIGHT-WIDTH: 0px
}
.tx-arrbszshowinsolvencies-pi2-headline {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 7px; COLOR: #2d4d7c
}
.tx-arrbszshowinsolvencies-pi2-blueRight {
	FLOAT: right; WIDTH: 15px; HEIGHT: 28px; BACKGROUND-COLOR: #b5d1e7
}
.tx-arrbszshowinsolvencies-pi2-insolvenciesMainMenu {
	BACKGROUND-POSITION: 20px 5px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); PADDING-BOTTOM: 2px; WIDTH: 297px; COLOR: #397ab5; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: underline; xmargin-bottom: 6px
}
.tx-arrbszshowinsolvencies-pi2-insolvenciesSubMenu {
	DISPLAY: none
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesMenuLink:link {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #397ab5; BACKGROUND-COLOR: #e7e7e7
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesMenuLink:visited {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #397ab5; BACKGROUND-COLOR: #e7e7e7
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesMenuLink:hover {
	BACKGROUND-COLOR: #c5d6e6
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesMenuLinkActive:link {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #397ab5; BACKGROUND-COLOR: #c5d6e6
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesMenuLinkActive:visited {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #397ab5; BACKGROUND-COLOR: #c5d6e6
}
A.tx-arrbszshowinsolvencies-pi2-insolvenciesSubMenuLink {
	PADDING-LEFT: 50px; PADDING-BOTTOM: 2px; WIDTH: 277px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; xmargin-bottom: 6px
}
.tx-arrbszshowddp-pi1 {
	MARGIN-BOTTOM: 7px
}
.tx-arrbszshowddp-pi1-headlineContainer {
	MARGIN-BOTTOM: 15px; WIDTH: 327px; HEIGHT: 28px; BACKGROUND-COLOR: #c9def1
}
.tx-arrbszshowddp-pi1-headlineArrow {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 7px; BORDER-RIGHT-WIDTH: 0px
}
.tx-arrbszshowddp-pi1-headline {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 7px; COLOR: #2d4d7c
}
.tx-arrbszshowddp-pi1-blueRight {
	FLOAT: right; WIDTH: 15px; HEIGHT: 28px; BACKGROUND-COLOR: #b5d1e7
}
.tx-arrbszshowddp-pi1-newsBoxContainer {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 5px; BACKGROUND-POSITION: 50% top; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_background.jpg); PADDING-BOTTOM: 5px; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 315px; PADDING-TOP: 5px; BORDER-BOTTOM: #d1d1d1 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d5d6
}
.tx-arrbszshowddp-pi1-imageContainer {
	FLOAT: left; WIDTH: 47px; HEIGHT: 42px
}
.tx-arrbszshowddp-pi1-listArrowContainer {
	BACKGROUND-POSITION: 0px 2px; FLOAT: left; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); MARGIN-LEFT: 6px; WIDTH: 3px; MARGIN-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 42px
}
.tx-arrbszshowddp-pi1-newsTeaserContainer {
	FLOAT: left; WIDTH: 180px; MARGIN-RIGHT: 5px; HEIGHT: 42px
}
.tx-arrbszshowddp-pi1-newsTeaserContainer A:link {
	FONT-SIZE: 10px; COLOR: #397ab4; TEXT-DECORATION: none
}
.tx-arrbszshowddp-pi1-newsTeaserContainer A:visited {
	FONT-SIZE: 10px; COLOR: #397ab4; TEXT-DECORATION: none
}
.tx-arrbszshowddp-pi1-newsTeaserContainer A:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowddp-pi1-moreLinkContainer {
	FLOAT: right; WIDTH: 69px; PADDING-TOP: 28px; HEIGHT: 11px
}
.tx-arrbszshowddp-pi1-moreLinkContainer A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
.tx-arrbszshowddp-pi1-moreLinkContainer A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
.tx-arrbszshowddp-pi1-moreLinkContainer A:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowddp-pi1-newsRowDevider {
	MARGIN: 4px 0px; BORDER-BOTTOM: #d1d1d1 1px solid; HEIGHT: 1px
}
.tx-arrbszshowddpdetail-pi1-imgRight {
	FLOAT: right; MARGIN-BOTTOM: 20px; MARGIN-LEFT: 20px
}
.tx-arrbszshowddpdetail-pi1-imgSubline {
	FONT-SIZE: 10px; FLOAT: right; COLOR: #ababab
}
.tx-arrbszshowddpdetail-pi1-longtext {
	MARGIN-BOTTOM: 15px
}
.tx-arrbszshowarticles-pi1-searchbox {
	
}
.tx-arrbszshowarticles-pi1-searchbox-label {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 350px; COLOR: #2d4d7c; MARGIN-RIGHT: 15px
}
.tx-arrbszshowarticles-pi1-navigationTopContainer {
	PADDING-BOTTOM: 2px; MARGIN: 20px 0px; BORDER-BOTTOM: #aeaeae 1px solid
}
.tx-arrbszshowarticles-pi1 {
	PADDING-RIGHT: 10px; BORDER-TOP: #cecaca 1px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_background.jpg); PADDING-BOTTOM: 10px; BORDER-LEFT: #cecaca 1px solid; WIDTH: 597px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y
}
.tx-arrbszshowarticles-pi1-articleContainer {
	
}
.tx-arrbszshowarticles-pi1-articleTextContainer {
	BACKGROUND-POSITION: 15px 4px; MARGIN-TOP: 10px; PADDING-LEFT: 50px; FLOAT: left; BACKGROUND-IMAGE: url(../img/showArticlesBSZ_listIconArrow.gif); PADDING-BOTTOM: 10px; WIDTH: 440px; BORDER-BOTTOM: #aeaeae 1px dotted; BACKGROUND-REPEAT: no-repeat
}
.tx-arrbszshowarticles-pi1-articleMoreLinkContainer {
	FLOAT: right; WIDTH: 80px; HEIGHT: 12px; TEXT-ALIGN: right
}
A.tx-arrbszshowarticles-pi1-articleHeadlineLink:link {
	FONT-SIZE: 11px; COLOR: #323334; TEXT-DECORATION: none
}
A.tx-arrbszshowarticles-pi1-articleHeadlineLink:visited {
	FONT-SIZE: 11px; COLOR: #323334; TEXT-DECORATION: none
}
A.tx-arrbszshowarticles-pi1-articleHeadlineLink:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowarticles-pi1-articleHeadline {
	FONT-SIZE: 11px; COLOR: #323334
}
A.tx-arrbszshowarticles-pi1-articleMoreLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
A.tx-arrbszshowarticles-pi1-articleMoreLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4c7b; TEXT-DECORATION: none
}
A.tx-arrbszshowarticles-pi1-articleMoreLink:hover {
	TEXT-DECORATION: underline
}
.tx-arrbszshowarticles-pi1-articleMembersOnly {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2d4c7b
}
.tx-arrbszshowinsolvencies-pi2 {
	MARGIN-BOTTOM: 16px
}
.tx-arrbszshowarticles-pi2-headlineContainer {
	MARGIN-BOTTOM: 15px; WIDTH: 327px; HEIGHT: 28px; BACKGROUND-COLOR: #c9def1
}
.tx-arrbszshowarticles-pi2-headlineArrow {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 7px; BORDER-RIGHT-WIDTH: 0px
}
.tx-arrbszshowarticles-pi2-headline {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 7px; COLOR: #2d4d7c
}
.tx-arrbszshowarticles-pi2-blueRight {
	FLOAT: right; WIDTH: 15px; HEIGHT: 28px; BACKGROUND-COLOR: #b5d1e7
}
A.tx-arrbszshowarticles-pi2-articleMenuLink:link {
	BACKGROUND-POSITION: 20px 5px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); PADDING-BOTTOM: 2px; WIDTH: 297px; COLOR: #397ab5; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e7e7e7; xmargin-bottom: 6px
}
A.tx-arrbszshowarticles-pi2-articleMenuLink:visited {
	BACKGROUND-POSITION: 20px 5px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); PADDING-BOTTOM: 2px; WIDTH: 297px; COLOR: #397ab5; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e7e7e7; xmargin-bottom: 6px
}
A.tx-arrbszshowarticles-pi2-articleMenuLink:hover {
	BACKGROUND-COLOR: #c5d6e6
}
A.tx-arrbszshowarticles-pi2-articleMenuLinkActive:link {
	BACKGROUND-POSITION: 20px 5px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); PADDING-BOTTOM: 2px; WIDTH: 297px; COLOR: #397ab5; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c5d6e6; xmargin-bottom: 6px
}
A.tx-arrbszshowarticles-pi2-articleMenuLinkActive:visited {
	BACKGROUND-POSITION: 20px 5px; DISPLAY: block; PADDING-LEFT: 30px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/showDdpBSZ_listIconArrow.gif); PADDING-BOTTOM: 2px; WIDTH: 297px; COLOR: #397ab5; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 6px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c5d6e6; xmargin-bottom: 6px
}
.E-Paper {
	FLOAT: left; MARGIN-BOTTOM: 7px
}
.arrowHeadlineBoxRight {
	WIDTH: 327px; HEIGHT: 28px; BACKGROUND-COLOR: #c9def1
}
.arrowHeadlineText {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 7px; COLOR: #2d4d7c
}
.arrowHeadlineBoxRight .arrowGFX {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-TOP: 4px; FLOAT: left; MARGIN-LEFT: 7px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.arrowHeadlineblueRight {
	FLOAT: right; WIDTH: 15px; HEIGHT: 28px; BACKGROUND-COLOR: #b5d1e7
}
.arrowHeadlineBoxContent {
	PADDING-TOP: 15px
}
.arrowHeadlineBoxContent .imageArea {
	MIN-HEIGHT: 1px; FLOAT: left; WIDTH: 140px
}
.arrowHeadlineBoxContent .textArea {
	PADDING-LEFT: 8px; MIN-HEIGHT: 1px; FLOAT: left; WIDTH: 179px
}
.arrowHeadlineBoxContent .textArea A {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/linkArrowRight.gif); COLOR: #397ab5; BACKGROUND-REPEAT: no-repeat
}
.arrowHeadlineBoxContent .textArea P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
P.headerCat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; COLOR: #2d4d7c; BORDER-BOTTOM: #a3b1c5 1px solid
}
.tx-arrbszshop-pi1-catname {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; COLOR: #2d4d7c; BORDER-BOTTOM: #a3b1c5 1px solid
}
DIV.news_cat_date_div {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; COLOR: #2d4d7c; BORDER-BOTTOM: #a3b1c5 1px solid
}
.news-date-right {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; FLOAT: right
}
DIV.news-catRootline {
	FLOAT: left; MARGIN-BOTTOM: 5px
}
.tx-arrissuetoarchive-pi2 DIV.news-catRootline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: none; MARGIN-BOTTOM: 15px; COLOR: #2d4d7c; BORDER-BOTTOM: #a3b1c5 1px solid
}
.news-list-item {
	MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 13px
}
.news-latest-item {
	MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 13px
}
.news-single-item .fakeHR {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 30px
}
.news-single-additional-info {
	MARGIN-BOTTOM: 15px
}
.news-single-additional-info A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news-list-item .txtL_imgR .newsListImage {
	FLOAT: right
}
.news-list-item .txtL_imgR .newsListImage {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 10px
}
.news-list-item .imgL_txtR .newsListImage {
	FLOAT: left
}
.news-list-item .imgL_txtR .newsListImage IMG {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 10px
}
.newsMore A {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: right center; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/moreArr.gif); COLOR: #2d4d7c; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.tx-arrbszshop-pi1-linkright A {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: right center; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/moreArr.gif); COLOR: #2d4d7c; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
H2.news-list-subheader {
	MARGIN: 0px 0px 4px
}
.imgL_txtR .topNewsImg {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 221px; MARGIN-RIGHT: 10px
}
.txtL_imgR .topNewsImg {
	FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; WIDTH: 221px
}
.txtL_imgR .topNewsText .news-catRootline {
	FLOAT: left; WIDTH: 389px
}
.imgL_txtR .topNewsText .news-catRootline {
	FLOAT: left; WIDTH: 389px
}
.txtOnly .topNewsImg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
P.news-image-caption {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 5px; COLOR: #ababab; TEXT-ALIGN: left
}
.relatedIcon {
	PADDING-RIGHT: 12px; VERTICAL-ALIGN: top
}
.newsRelatedLatest {
	MARGIN-TOP: 31px
}
.newsRelatedLatest .relatedIcon {
	PADDING-RIGHT: 2px
}
.news-list-morelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.news-list-item H1 {
	MARGIN-BOTTOM: 3px
}
.news-single-item H1 {
	MARGIN-BOTTOM: 3px
}
.news-latest-item H1 {
	MARGIN-BOTTOM: 3px
}
.news-single-item H2 {
	MARGIN-TOP: 0px
}
.browsebox {
	MARGIN-BOTTOM: 10px
}
.left .tx-indexedsearch-searchbox {
	DISPLAY: none
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	MARGIN-TOP: 0px
}
.tx-arrbszshop-pi1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4d7c; TEXT-DECORATION: none
}
.tx-arrbszshop-pi3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4d7c; TEXT-DECORATION: none
}
.tx-arrbszshop-pi1 .fakeHrLine {
	BORDER-BOTTOM: #a3b1c5 1px solid; HEIGHT: 1px
}
.tx-arrbszshop-pi3 .fakeHrLine {
	BORDER-BOTTOM: #a3b1c5 1px solid; HEIGHT: 1px
}
.tx-arrbszshop-pi1-item {
	
}
.tx-arrbszshop-pi1-itemimage {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-BOTTOM: 20px
}
.tx-arrbszshop-pi1-itemtext {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-BOTTOM: 20px
}
.tx-arrbszshop-pi1-itemimage {
	PADDING-BOTTOM: 15px; MARGIN: 5px; WIDTH: 175px; PADDING-TOP: 15px; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: center
}
.tx-arrbszshop-pi1-itemtext {
	WIDTH: 380px
}
.tx-arrbszshop-pi1-description {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 20px
}
.tx-arrbszshop-pi1-price {
	FLOAT: left
}
.tx-arrbszshop-pi1-basket {
	FLOAT: left
}
.tx-arrbszshop-pi1-price {
	WIDTH: 200px
}
.tx-arrbszshop-pi1-cat {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; WIDTH: 141px; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; HEIGHT: 175px; BACKGROUND-COLOR: #eff0f0; TEXT-ALIGN: center
}
.tx-arrbszshop-pi1-catlist .last {
	MARGIN-RIGHT: 0px
}
.tx-arrbszshop-pi1-catlist .highlight {
	BACKGROUND-COLOR: #c2c2c2
}
.tx-arrbszshop-pi1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2d4d7c; TEXT-DECORATION: none
}
.tx-arrbszshop-pi1-info {
	MARGIN: 20px; TEXT-ALIGN: center
}
.tx-arrbszshop-pi2-textArea {
	PADDING-LEFT: 8px; MIN-HEIGHT: 1px; FLOAT: left; WIDTH: 179px
}
.tx-arrbszshop-pi2-textArea SPAN {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../img/linkArrowRight.gif); COLOR: #397ab5; BACKGROUND-REPEAT: no-repeat
}
.tx-arrbszshop-pi2-textArea A {
	COLOR: #397ab5
}
.tx-arrbszshop-pi3-basket {
	MARGIN-LEFT: 150px; MARGIN-RIGHT: 50px
}
.tx_arrbszshop_pi3-baskettable {
	WIDTH: 420px
}
.tx_arrbszshop_pi3-baskettable TR {
	HEIGHT: 50px
}
.tx_arrbszshop_pi3-refresh {
	MARGIN-TOP: 10px; FLOAT: left
}
.tx_arrbszshop_pi3-sum {
	MARGIN-TOP: 10px; FLOAT: left
}
.tx_arrbszshop_pi3-refresh {
	WIDTH: 200px
}
.tx_arrbszshop_pi3-sum {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; WIDTH: 218px; COLOR: #000; TEXT-ALIGN: right
}
.tx_arrbszshop_pi3-backtoshop {
	MARGIN: 20px 0px
}
.tx-arrbszshop-pi3-orderform-description {
	MARGIN-TOP: 25px; MARGIN-LEFT: 255px; COLOR: #2d4d7c
}
.tx-arrbszshop-pi3-orderform {
	MARGIN: 10px 0px
}
.tx-arrbszshop-pi3-orderform LABEL {
	PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; WIDTH: 250px; LINE-HEIGHT: 150%; TEXT-ALIGN: right
}
.tx-arrbszshop-pi3-orderform P {
	MARGIN-BOTTOM: 2px
}
.tx-arrbszshop-pi3-footer {
	MARGIN: 10px 0px
}
.tx-arrbszshop-pi3-footer INPUT {
	DISPLAY: block; FLOAT: left
}
.tx-arrbszshop-pi3-footer DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: 590px; PADDING-TOP: 0px
}
.tx-arrbszshop-pi3-submit {
	MARGIN: 35px 0px; TEXT-ALIGN: right
}
.tx-arrbszshop-pi3-error {
	MARGIN-TOP: 25px; MARGIN-LEFT: 255px; COLOR: red
}
.popupMainFrame {
	MARGIN: 0px auto; WIDTH: 686px; TEXT-ALIGN: left
}
.popupBorderFrame {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; BACKGROUND-IMAGE: url(../img/bg_l_r.gif); PADDING-BOTTOM: 0px; WIDTH: 674px; PADDING-TOP: 0px
}
.popupCFrame {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 654px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.popupBottomB {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../img/bottom_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 686px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 8px
}
.tx-ttnews-browsebox-SCell P A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.previewLink {
	FONT-WEIGHT: bold; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; POSITION: relative; TOP: 2px
}
.previewLink A {
	COLOR: red
}
#typo3-previewInfo {
	TOP: 45px! important
}
.arrowHeadlineBoxContent .textArea A.indented {
	MARGIN-LEFT: 10px
}
